
ul.route-detail-list.single-view .fligut-route {
	justify-content: space-between;
}

	ul.route-detail-list.single-view .fligut-route .holder {
		width: 25%;
		align-items: center;
		display: flex;
	}

		ul.route-detail-list.single-view .fligut-route .holder figure {
			width: 70px;
		}

		ul.route-detail-list.single-view .fligut-route .holder .text-box h5 {
			font-size: 16px;
			line-height: 24px;
			font-weight: normal;
		}

		ul.route-detail-list.single-view .fligut-route .holder .text-box p {
			font-size: 13px;
			line-height: 18px;
		}

	ul.route-detail-list.single-view .fligut-route .holder-m {
		width: 65%;
		padding: 0 20px;
		display: flex;
		justify-content: space-between;
		align-items: center;
	}

		ul.route-detail-list.single-view .fligut-route .holder-m span:nth-child(1),
		ul.route-detail-list.single-view .fligut-route .holder-m span:nth-child(3) {
			font-size: 14px;
			line-height: 22px;
			color: #080808;
		}

			ul.route-detail-list.single-view .fligut-route .holder-m span:nth-child(1) em,
			ul.route-detail-list.single-view .fligut-route .holder-m span:nth-child(3) em {
				display: block;
				font-style: normal;
				font-size: 12px;
				line-height: 16px;
				color: #696969;
			}

		ul.route-detail-list.single-view .fligut-route .holder-m span:nth-child(2) {
			position: relative;
			width: 45%;
			min-height: 35px;
		}

ul.route-detail-list li h3 {
	padding: 10px 15px;
	background: #fff;
}

ul.route-detail-list li .single-view-modal h3 {
	background: none;
	padding: 0;
}

ul.route-detail-list li .single-view-modal button.close {
	opacity: 1;
	width: 24px;
	height: 24px;
	border: 0;
	border-radius: 30px;
	text-align: center;
	margin-top: 3px;
	padding: 3px 0 0 0;
}

ul.route-detail-list.single-view .fligut-route .holder-m span:nth-child(2):after {
	content: '';
	position: absolute;
	left: 0;
	top: 20px;
	height: 2px;
	width: 100%;
	background: #f58220;
}

ul.route-detail-list.single-view .fligut-route .holder-m span:nth-child(2):before {
	background-image: url(/assets/angular-assets/images/icons/flight-orange.png);
	background-repeat: no-repeat;
	background-position: 6px 4px;
	background-size: 13px;
	background-color: #fff;
	content: '';
	position: absolute;
	left: 50%;
	top: 10px;
	width: 24px;
	height: 20px;
	border-radius: 50%;
	margin-left: -12px;
	z-index: 2;
}

ul.route-detail-list.single-view .fligut-route .holder-m span:nth-child(2) em {
	position: absolute;
	left: 50%;
	top: -2px;
	font-style: normal;
	font-size: 11px;
	line-height: 13px;
	color: #080808;
	font-weight: 500;
	width: 90px;
	margin-left: -45px;
}

	ul.route-detail-list.single-view .fligut-route .holder-m span:nth-child(2) em:last-child {
		top: auto;
		bottom: -14px;
	}

ul.route-detail-list.single-view .fligut-route .holder-end {
	width: 20%;
	text-align: right;
}

	ul.route-detail-list.single-view .fligut-route .holder-end img {
		display: inline-block;
	}

	ul.route-detail-list.single-view .fligut-route .holder-end a {
		display: block;
		color: #f58220;
		font-size: 13px;
		line-height: 24px;
	}

ul.route-detail-list.single-view .flight-row-holder {
	width: 100%;
}

	ul.route-detail-list.single-view .flight-row-holder .flight-row {
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
		align-items: center;
		padding: 6px 6px;
		border-top: 1px solid #f3f3f3;
	}

		ul.route-detail-list.single-view .flight-row-holder .flight-row .box-first {
			width: 25%;
			display: flex;
			justify-content: space-between;
			align-items: center;
			border-right: 1px solid #dfdddd;
		}


			ul.route-detail-list.single-view .flight-row-holder .flight-row .box-first span img {
				height: 26px;
				display: inline-block;
				margin-right: 10px;
			}

		ul.route-detail-list.single-view .flight-row-holder .flight-row .box-last {
			width: 75%;
			display: flex;
			justify-content: space-between;
			align-items: center;
		}

			ul.route-detail-list.single-view .flight-row-holder .flight-row .box-last .right-box a.flight-fare {
				display: inline-block;
				background: #f58220;
				color: #fff;
				padding: 2px 15px;
				border-radius: 20px;
				font-size: 14px;
				line-height: 20px;
				margin-left: 10px;
			}

		ul.route-detail-list.single-view .flight-row-holder .flight-row span.has-bag,
		ul.route-detail-list.single-view .flight-row-holder .flight-row span.no-bag,
		ul.route-detail-list.single-view .fligut-route.selected-route .locked-flight span.bag-icon {
			position: relative;
		}

			ul.route-detail-list.single-view .flight-row-holder .flight-row span.has-bag:after,
			ul.route-detail-list.single-view .flight-row-holder .flight-row span.no-bag:after,
			ul.route-detail-list.single-view .fligut-route.selected-route .locked-flight span.bag-icon:after {
				content: '';
				position: absolute;
				right: 2px;
				top: 0px;
				width: 9px;
				height: 9px;
				background: #f00;
				border-radius: 50%;
			}

			ul.route-detail-list.single-view .flight-row-holder .flight-row span.has-bag:after,
			ul.route-detail-list.single-view .fligut-route.selected-route .locked-flight span.bag-icon.has-bag:after {
				background: #35d91a;
			}

		ul.route-detail-list.single-view .flight-row-holder .flight-row .box-last .left-box img {
			height: 22px;
			margin: 0 5px 0 10px;
		}

		ul.route-detail-list.single-view .flight-row-holder .flight-row .box-last .right-box span img {
			vertical-align: top;
			display: inline-block;
			margin: 1px 0 0 4px;
		}

		ul.route-detail-list.single-view .flight-row-holder .flight-row .box-last .right-box span {
			font-weight: 500;
		}

ul.route-detail-list.single-view .fligut-route.selected-route {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}

	ul.route-detail-list.single-view .fligut-route.selected-route .locked-flight {
		width: 70%;
	}

		ul.route-detail-list.single-view .fligut-route.selected-route .locked-flight .inner-holder {
			display: flex;
			flex-wrap: wrap;
			justify-content: space-between;
			margin-bottom: 15px;
			align-items: center;
		}

			ul.route-detail-list.single-view .fligut-route.selected-route .locked-flight .inner-holder .holder-m {
				width: 70%;
			}

			ul.route-detail-list.single-view .fligut-route.selected-route .locked-flight .inner-holder:last-child {
				margin: 0;
			}

a.info-img:hover img {
	filter: brightness(0) saturate(100%) invert(76%) sepia(39%) saturate(7067%) hue-rotate(347deg) brightness(99%) contrast(93%);
}

ul.route-detail-list.single-view .flight-row-holder .flight-row .box-last .right-box span.source-img {
	width: 105px;
	display: inline-block;
}

	ul.route-detail-list.single-view .flight-row-holder .flight-row .box-last .right-box span.source-img img {
		height: 22px;
		vertical-align: top;
		margin: -1px 0 0 0;
		display: inline-block;
	}

	ul.route-detail-list.single-view .flight-row-holder .flight-row .box-last .right-box span.source-img em {
		font-size: 13px;
		line-height: 18px;
		color: #696969;
		margin: 0;
		font-style: normal;
		font-weight: 500;
		float: right;
		width: 66px;
	}

.side-filters .field-row {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	border-bottom: 1px solid #d7d7d7;
	padding: 0 0 13px 0;
	margin-bottom: 13px;
}

	.side-filters .field-row span {
		font-size: 16px;
		align-items: center;
		display: flex;
	}

		.side-filters .field-row span img {
			width: 20px;
			display: inline-block;
			margin-right: 7px;
		}

	.side-filters .field-row select {
		width: 120px;
		border: 1px solid #d8d8d8;
		border-radius: 5px;
		background: #fff url(assets/images/icons/down.png) no-repeat 94% 10px;
		padding: 0px 10px;
		height: 36px;
		font-size: 15px;
		line-height: 36px;
	}

.airlist {
	width: 100%;
	padding: 5px 0 0 27px;
}

	.airlist .fieldset {
		display: block;
		margin: 0 15px 3px 0;
		width: 100%;
	}

		.airlist .fieldset input {
			padding: 0;
			height: initial;
			width: initial;
			margin-bottom: 0;
			display: none;
			cursor: pointer;
		}

		.airlist .fieldset label {
			position: relative;
			cursor: pointer;
			font-weight: normal;
			margin: 0 0 0 0;
			font-size: 14px;
			line-height: 22px;
		}

			.airlist .fieldset label:before {
				content: "";
				-webkit-appearance: none;
				background-color: transparent;
				border: 1px solid #000;
				box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
				padding: 7px;
				display: inline-block;
				position: relative;
				vertical-align: middle;
				cursor: pointer;
				margin-right: 5px;
				border-radius: 3px;
				top: -2px;
			}

		.airlist .fieldset input:checked + label:after {
			content: "";
			display: block;
			position: absolute;
			top: 5px;
			left: 6px;
			width: 4px;
			height: 8px;
			border: solid #000;
			border-width: 0 1px 1px 0;
			transform: rotate(45deg);
		}

.airlistfulltrip {
	width: 100%;
	padding: 5px 0 0 27px;
}

	.airlistfulltrip .fieldset {
		display: block;
		margin: 0 15px 3px 0;
		width: 100%;
	}

		.airlistfulltrip .fieldset input {
			padding: 0;
			height: initial;
			width: initial;
			margin-bottom: 0;
			display: none;
			cursor: pointer;
		}

		.airlistfulltrip .fieldset label {
			position: relative;
			cursor: pointer;
			font-weight: normal;
			margin: 0 0 0 0;
			font-size: 14px;
			line-height: 22px;
		}

			.airlistfulltrip .fieldset label:before {
				content: "";
				-webkit-appearance: none;
				background-color: transparent;
				border: 1px solid #000;
				box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
				padding: 7px;
				display: inline-block;
				position: relative;
				vertical-align: middle;
				cursor: pointer;
				margin-right: 5px;
				border-radius: 3px;
				top: -2px;
			}

		.airlistfulltrip .fieldset input:checked + label:after {
			content: "";
			display: block;
			position: absolute;
			top: 5px;
			left: 6px;
			width: 4px;
			height: 8px;
			border: solid #000;
			border-width: 0 1px 1px 0;
			transform: rotate(45deg);
		}

.more-air {
	color: #f58220;
}

.holder-only {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

	.holder-only ul.sortby {
		border: 0;
		margin: 0;
		padding: 0;
	}

		.holder-only ul.sortby li {
			margin-left: 20px;
		}

			.holder-only ul.sortby li label {
				font-size: 15px;
			}

.new-table-list {
	margin: 0;
	padding: 15px;
}

.heading-option {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}

	.heading-option .bx-2 h3 {
		margin: 0 0 10px 0;
	}

	.heading-option .bx-2 {
		position: relative;
		/*border-left: 1px solid #ced4da;*/
		padding: 0 0 0 20px;
	}

		.heading-option .bx-2:after {
			content: '';
			position: absolute;
			left: -60px;
			top: 5px;
			width: 66px;
			height: 42px;
			background: url(/assets/angular-assets/images/icons/ico-new.png) no-repeat 0 0 / 100%;
		}

		.heading-option .bx-2 ul.sortbytrip li {
			margin-right: 20px;
		}

			.heading-option .bx-2 ul.sortbytrip li .form-label {
				color: #2f2f2f;
				font-size: 16px;
				line-height: 24px;
			}

.m-flex-holder {
	margin-bottom: 20px;
	box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
}

ul.sortbytrip li {
	list-style: none;
	display: block;
	margin: 0;
	padding: 0;
}

	ul.sortbytrip li label {
		color: #080808;
		padding: 0 0 0 20px;
		font-weight: normal;
		display: inline-block;
	}

	ul.sortbytrip li .form-input::before {
		left: 11px;
		top: 5px;
		width: 18px;
		height: 18px;
	}

	ul.sortbytrip li .form-input::after {
		left: 10px;
		top: 14px;
		width: 10px;
		height: 10px;
	}

	ul.sortbytrip li .form-input:checked ~ .form-label {
		color: #080808;
	}

.holder-only ul.sortbytrip li {
	margin-left: 20px;
}

.more-fare {
	text-align: center;
}

	.more-fare a {
		display: inline-block;
		background: #f58220;
		color: #fff;
		padding: 2px 15px;
		border-radius: 20px;
		font-size: 14px;
		line-height: 20px;
		margin: 0 0 0 10px;
	}

.view-details.disabled {
	pointer-events: none; /* disables click */
	color: gray; /* show visually disabled */
	cursor: not-allowed;
	text-decoration: none;
}

.Full-view-details.disabled {
	pointer-events: none; /* disables click */
	color: gray; /* show visually disabled */
	cursor: not-allowed;
	text-decoration: none;
}
